@media (min-width: 1200px) {
	#my-header {
		display: none;
	}
}

@media (max-width: 1799px) {
	#header-wrap.shrink #main-nav .menu li a {
		font-size: 1em;
	}
}

/* ---------- END ---------- */

@media (max-width: 1599px) {

	#main-nav .menu li #book-online-link {
		margin-top: 20px;
	}
}

/* END */

@media (max-width: 1399px) {
	#contact-info {
		font-size: 1.1em;
	}

	#membership .bg-image {
		width: 35%;
		background-position: right center;
		background-size: 125%;
	}

}

/* ---------- END ---------- */

@media (max-width: 1600px) {
	#main-nav .menu li a,
	#header-wrap.shrink #main-nav .menu li a {
		font-size: 13px;
		padding: 30px 6px;
	}

	#header-wrap.shrink #main-nav .menu li a {
		padding: 20px 6px;
	}
}

@media (max-width: 1349px) {
	#main-nav .menu li a,
	#header-wrap.shrink #main-nav .menu li a {
		font-size: 12px;
		padding: 30px 5px;
	}

	#header-wrap.shrink #main-nav .menu li a {
		padding: 22px 5px;
	}
}

@media (max-width: 1280px) {
	#main-nav .menu li a,
	#header-wrap.shrink #main-nav .menu li a {
		font-size: 10px;
		padding: 30px 5px;
	}

	#header-wrap.shrink #main-nav .menu li a {
		padding: 24px 5px;
	}
}

@media (max-width: 1199px) {
	/* Mobile Menu
	   ============================================================*/
	#copyright-container {
		padding: 15px 25px;
	}

	#header-wrap + #content {
		padding-top: 0;
	}

	#branding, #contact-info {
		display: none;
	}

	#main-nav,
	#header-wrap {
		top: 0;
		display: none;
	}

	#mobile-menu-button {
		display: block;
	}

	#mobile-nav {
		position: fixed;
		left: 0;
		width: 100%;
		height: 100%;
		top: 0;
		display: flex;
		background: #0d5077;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#019ac4', endColorstr='#008e96', GradientType=0);
		transition: all 0.7s cubic-bezier(.25, .8, .25, 1);
		align-items: center;
		justify-content: center;
		z-index: 100;
		overflow: hidden;
		height: 85px;
		border-bottom: 5px solid #fff;
	}

	#mobile-nav.open {
		left: 0;
	}

	.mobile-logo {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		padding: 15px;
	}

	.mobile-logo a {
		display: block;
	}

	#block-system-main-menu--2 {
		width: 100%;
		opacity: 0;
	}

	.mobile-logo a {
		display: inline-block;
	}

	.mobile-logo img {
		max-width: 200px;
	}

	.mobile-logo i {
		font-size: 40px;
		position: absolute;
		right: 35px;
		top: 24px;
		color: #fff;
	}

	#mobile-nav .menu {
		padding: 0;
	}

	#mobile-nav .menu li {
		display: block;
		text-align: center;
		padding: 0;
		margin: 0;
		/* border-bottom: 1px solid #fff; */
	}

	#mobile-nav .menu li:first-child {
		/* border-top: 1px solid #fff; */
	}

	#mobile-nav .menu li a {
		font-size: 1.2em;
		padding: 8px 0;
		color: #fff;
		display: block;
		border-bottom: 1px solid #8db6c3;
	}

	#mobile-nav .menu li a:hover {
		background: rgba(0, 0, 0, 0.1);
		text-decoration: none;
	}

	#mobile-nav .menu .book-online-link-wrap {
		margin: 0;
	}

	#mobile-nav .menu li #book-online-link {

		background-color: #002d6a;
	}

	#contact-info {
		display: none;
	}

	#branding {
		text-align: right;
		padding-right: 21px;
	}

	#branding #logo {
		max-width: 210px;
	}

	#membership .bg-image {
		width: 42%;
	}

	.accomm-view-more .link-title {
		font-size: 1em;
	}

	#copyright a {
		padding: 5px 0 0px;
		display: inline;
	}

	.contact-block-wrap {
		display: flex;
		flex-wrap: nowrap;
	}

	.info-wrap {
		position: static;
		padding: 2em;
	}

	.webform-client-form-23 {
		max-width: 90%;
		float: none;
		margin: 0 auto;
	}

	.accomm-view-more .link-icon {
		padding: 6px 14px;
	}

	#newbook-search-wrap ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		font-size: calc(8px + 1vw);
	}

	#newbook-search-wrap ::-moz-placeholder { /* Firefox 19+ */
		font-size: calc(8px + 1vw);
	}

	#newbook-search-wrap :-ms-input-placeholder { /* IE 10+ */
		font-size: calc(8px + 1vw);
	}

	#newbook-search-wrap :-moz-placeholder { /* Firefox 18- */
		font-size: calc(8px + 1vw);
	}

	#newbook-search-wrap select {
		font-size: calc(8px + 1vw);
	}

}

/* ---- END ---- */

@media (max-width: 991px) {
	#membership .bg-image {
		width: 50%;
	}

	.hot-deals-wrap .slide-image .views-field-field-image,
	.featured-pages-wrap .image .views-field-field-image {
		/*      overflow: hidden;     */
		max-height: none;
	}

	.hot-deals-wrap .overlay-content {
		position: absolute;
	}

	/*.accomm-view-more .link-icon {*/
	/*position: absolute;*/
	/*}*/
	.slider-container {
		margin-bottom: 40px;
	}

	#newbook-search-wrap {
		background: rgba(0, 80, 119, 1);
		position: relative;
	}

	.region-sidebar .content {
		max-width: 45%;
	}

	#copyright #copyright-right {
		text-align: left;
		padding-left: 0 !important;
	}

	.front #content-container {
		padding-bottom: 20px;
	}

	#header-wrap + #content {
		padding-top: 40px;
	}

	.accomm-view-more {
		box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
	}

	.page-node-60 .hot-deals-wrap .overlay-content {
		position: relative;
		bottom: unset;
		right: unset;
		top: unset;
		width: 100%;
		text-align: right;
		padding: 25px;
	}

	.page-node-60 .hot-deals-wrap .slide-image {
		position: absolute;
		height: 100%;
		width: auto;

	}

	.page-node-60 .hot-deals-wrap .slide-image div,
	{
		height: 100%;
	}

	.page-node-60 .hot-deals-wrap .slide-image img {
		width: auto;
		height: 100%;
	}

	.page-node-60 .hot-deals-wrap {
		overflow: hidden !important;
	}
	.view-display-id-block_awards .view-content {
		flex-wrap:wrap;
		justify-content: center;
	}

	.view-display-id-block_awards .view-content > div {
		margin: 10px;
	}

}

/* ---------- END ---------- */

@media all and (max-width: 769px) {
	#contact-info,
	#header-wrap,
	#branding {
		border: 0;
	}

	#newbook-search-wrap {
		position: relative;
	}

	.view-display-id-block_awards .field-content > img {
		width: 100%;
		height: auto;
	}

	/* Property Search
       ============================================================*/
	#newbook-search-wrap input[type="text"],
	#newbook-search-wrap select {
		height: 40px;
	}

	#newbook-search-wrap .submit-wrapper {
		text-align: right;
	}

	#newbook-search-wrap .submit-wrapper input {
		padding: 14px 56px;
		font-size: 20px;
		text-align: center;
	}

	#newbook-search-wrap .input-wrap {
		margin: 12px 0;
	}

	#newbook-search-wrap {
		padding: 30px 0 20px 0;
	}

	#block-block-5 table {
		display: block;
	}

	#block-block-5 table tr {
		display: inline-block;
	}

	.front #content-container {
		padding: 60px 0 0px 0;
	}

	#main-content-region .field-name-body {
		margin-bottom: 20px;
	}

	.view-display-id-block_featured_page .slider-container {
		margin-bottom: 42px;
	}

	#membership {
		margin-top: 200px;
	}

	#newbook_content span {
		padding: 0 !important;
		margin: 0 auto !important;
	}

	#newbook_content .button.full_width, #newbook_content .newbook_responsive_button.full_width {
		padding: 7px;
	}

	.view-display-id-block_awards .field-content {
		margin: 5px !important;
	}

}

/* ---------- END ---------- */

@media (max-width: 786px) {
	.contact-block-wrap {
		display: flex;
		flex-wrap: wrap;
	}

	.info-wrap {
		position: static;
		padding: 2em;
		min-width: 100%;
	}

	.webform-client-form-23 {
		max-width: 100%;
		float: none;
		margin: 0 auto;
	}

	.contact-form-wrap {
		min-width: 100%;
	}

}

/* ---------- END ---------- */

@media (max-width: 767px) {

	#membership .bg-image {
		width: 55%;
		background-image: url(../images/membership-card.png);
		background-position: top;
		background-size: contain;
		margin: 0 auto;
		display: block;
		transform: translate(36%);
		top: -180px
	}

	.no-padding-form {
		padding: 0;
	}
}

@media (max-width: 700px) {
	.slide-title span.field-content {
		font-size: calc(8px + 2vh);
	}

	.slide-sub-title .field-content {
		font-size: calc(4px + 1vh);
	}

	.hot-deals-wrap .overlay-content .slide-sub-title {
		margin-bottom: 20px;
	}

	.hot-deals-wrap .overlay-content .slide-title {
		margin-bottom: 5px;
	}

	.hot-deals-wrap .overlay-content {
		padding: 10px 20px;
	}

}

@media (max-width: 500px) {
	.view-display-id-block_awards .field-content > img {
		width: 100%;
		height: auto;
	}

	.hot-deals-wrap .overlay-content .slide-sub-title {
		margin-bottom: 10px;
	}

	.view-display-id-block_awards container .field-content {
		margin: 5px;
	}

	#membership .bg-image {
		width: 55%;
		background-image: url(../images/membership-card.png);
		background-position: top;
		background-size: contain;
		margin: 0 auto;
		display: block;
		transform: translate(36%);
		top: -90px
	}

	.hot-deals-wrap .overlay-content .slide-sub-title {
		line-height: 0.9em;
	}

	.hot-deals-wrap .overlay-content .slide-title {
		line-height: 0.9em;
	}

}

@media (max-width: 400px) {
	.hot-deals-wrap .overlay-content .slide-title {
		font-size: 20px;
	}

	.slide-title span.field-content {
		font-size: calc(5px + 1vh);
		padding: 0;
	}

	.slide-sub-title .field-content {
		font-size: calc(1px + 1vh);
		padding: 0;
	}

}

@media (max-width: 480px) {
	#copyright p {
		text-align: left;
	}

	#copyright-left p:nth-child(1) {
		display: block !important;

	}

	#copyright-left p:nth-child(2) {
		display: block !important;
	}

	#copyright-left p:nth-child(3) {
		display: block !important;
	}

	#copyright-right {
		padding: 5px;
	}

	#copyright-right a {
		display: inline-block;
	}

	#page-title {
		font-size: calc(16px + 3vw);

	}
}

@media (max-width: 468px) {
	.hot-deals-wrap .overlay-content .slide-btn a {
		background: #67b8e6;
		padding: 5px 20px !important;
		border: 2px solid #fff;
		border-bottom-left-radius: 12px;
		border-top-right-radius: 12px;
		transition: all 0.3s ease;
		color: #fff;
		font-weight: 700;
		font-size: 13px;
		text-transform: uppercase;
		text-decoration: none;
	}
}

@media (max-width: 380px) {
	.view-display-id-block_home_page_information .views-field-field-right-hand-column {
		display: none;
	}

	.field-items {
		word-wrap: break-word;
	}

	#main-content-region .field-name-body {
		margin-bottom: 0px;
	}

	#membership .bg-image {
		width: 60%;
		background-image: url(../images/membership-card.png);
		background-position: top;
		background-size: contain;
		margin: 0 auto;
		display: block;
		transform: translate(28%);
		top: -70px
	}

	.hot-deals-wrap .overlay-content .slide-btn a {
		padding: 3px 8px !important;
		font-weight: 400;
		font-size: 8px

	}

	.hot-deals-wrap .overlay-content .slide-sub-title {
		margin-bottom: 5px;
	}

}

/* ---------- END ---------- */